RESTinio

Classes | Namespaces
accept.hpp File Reference

Stuff related to value of Accept HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/media-type.hpp>`

Go to the source code of this file.

## Classes
struct | restinio::http_field_parsers::accept_value_t
| Tools for working with the value of Accept HTTP-field. More...
struct | restinio::http_field_parsers::accept_value_t::item_t

## Namespaces
namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of Accept HTTP-field.

Since
  v.0.6.1

Definition in file accept.hpp.